@charset "UTF-8";
/* CSS Document */
body { margin: 0; padding: 0; border: 0; background: none white; text-align: left; }
.info {
	color: #222222;
	font-size: 93%;
	line-height: 1.5;
	width: 230px;
}

.info b {
	font-size: 116%;
}
div#map {
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	float: left;
}
div#sidebar {
	border: 1px solid #666666;
	padding: 6px;
	line-height: 2;
	overflow:auto;
}
img {
	border: 0px;
}
#ss_menu_dt{
	display: flex;
	flex-wrap: wrap;
}

.ss_menu {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	width: 740px;
}
.ss_menu .ss_menu_box{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 6px;
	font-size: 93%;
	list-style-type : none;
	height: 440px;
	overflow: auto;
}
.ss_menu .ss_menu_box p {
	width: 33%;
	display: block;
	padding: 2px 5px 5px 10px;
	border-bottom: 1px dotted #A7A7A7;
	line-height: 1.3;
	box-sizing: border-box;
}
.ss_menu .ss_menu_box a {
	background: url(../images/arrow_l_blue.gif) no-repeat left 0.5em;
	margin: 3px 19px 3px 0px;
	padding: 2px 5px 5px 10px;
	list-style: none;
	text-decoration: none;
}
.clear {
	clear: both;
}
.ss_menu .ss_menu_box p.title{
	width: 100%;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 1.5em;
}
@media screen and (max-width: 900px) {
  div#map {
    width: 100% !important;
  }
  .ss_menu {
    width: 100%;
  }
/*
  .ss_menu li {
    width: 100%;
  }
*/

}
@media screen and (max-width: 500px) {
.ss_menu .ss_menu_box p {
    width: 100%;
  }

}

/* clearfix
--------------------------------------------------------- */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}
a:link {
	color: #11459C;
	text-decoration: underline;
}
a:visited {
	color: #11459C;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #FF3333;
	text-decoration: underline;
}